<template>
  <b-col sm="2">
    <b-card :title="post.title" style="max-width: 20rem" class="mb-2">
      <b-card-text>
        {{ post.body }}
      </b-card-text>
      <b-button href="#" variant="primary">Go to post</b-button>
    </b-card>
  </b-col>
</template>

<script>
export default {
  props: {
    post: {
      type: Object,
      default() {
        return { title: 'Empty', body: 'Empty' };
      },
    },
  },
};
</script>
